帮助文档链接:https://www.opsit.cn/4896.html

今天安装fwknop时,使用了CentOS 8系统而不是CentOS 7,软件依赖安装都出错,一直提示:
CentOS 系统yum安装出现“未找到匹配的参数”、“没有可用软件包”错误的解决办法-DESTLIVE
找了好久的错误,终于发现是CentOS 8没有安装epel源的问题。安装epel源后问题解决。

yum install epel-release

安装成功!
CentOS 系统yum安装出现“未找到匹配的参数”、“没有可用软件包”错误的解决办法-DESTLIVE